Benvingudes i benvinguts al portal Linkat

La Linkat és la distribució educativa de GNU/Linux que ha iniciat i ofereix el Departament d'Ensenyament a la comunitat educativa. Es tracta d'un projecte de programari lliure que permet als centres educatius, però també a tota la societat, tenir accés de forma legal, gratuïta i amb suport tècnic professional, a un conjunt molt ampli d'aplicacions: educatives, d'ofimàtica, d'Internet, multimèdia...

SOS Pissarres Promethean  Final

  • Després d'uns quants usus del tandem linkat + pissara promethean, he comprovat el següent:

    * Els drivers (64-bits) compilats pels responsables de linkat (en aquest mateix forum poden descarregar-se: http://linkat.xtec.cat/portal/index.php?module=pnForum&func=viewtopic&topic=4061 ) funcionen però la pissarra es penja cada 5 minuts. Cal desconnectar i tornar a connectar el cable USB per reinicialitzar la pissarra. El problema es resolt ràpid però passa amb tanta freqüència que fa inviable l'ús de la pissarra a classe. He estat utilitzant com ha programa l'OpenSankoré, però he comprovat que no és culpa seva que es pengi la pissara. Quan es fa funcionar la pissarra digital sense l'OpenSankore, la pissara fa el mateix, és a dir, no para de penjar-se.

    * Els drivers 32-bits no poden instal·lar-se (no n'he sabut). En instal·lar activdriver salta un error de dependència que no he sigut capaç de corregir.

    * Uns cop instal·lats els drivers (64-bits) hi ha una actualització, que suposo que es descarrega des de el repositoris de promethean, que en instal·lar-se fa que deixi de funcionar la pissarra. Més concretament, la pissarra funciona si ja la tens calibrada, però si no és el cas, la pissara no es pot calibrar. La icona per a fer la calibracio desapareix de la barra superior i en intentar exercutar el programa «activmgr» que és el responsable de la icona no passa res! La icona no apareix

    Podria trobar-se alguna solució?

    Potser tornar a compilar els drivers de promethean amb les actualitzacions?

    Tinc un claustre ple d'usuaris habituals de la pissarra als que he convençut de les bondats de linkat. Demanar-els-hi que deixin d'utilitzar les pissarres digitals seria..... pufffffffff

    Bé, tant de bo es pugui trobar una solució.

    Moltes gràcies
  • Hola,

    Oficialment, Promethean distribueix els drivers per a l'Ubuntu 12.04 i no per a la 14.04. Tot i que hagi alguna forma d'instal·lar les pissarres a la 14.04, us recomanen que les màquines on hagi connectat una pissarra estigui instal·lada la versió 12.04 millor.

    Penseu que la versió 12.04 és totalment vàlida també i disposa de suport fins al 2017.

    Salut.

    Projecte Linkat
  • Hola,


    Pel que fa la instal·lació dels drivers de 64 bits he vist en les instal·lacions que he fet que la pissarra ha funcionat correctament. Vaig fer unes instal·lacions en un parell de centres i estic a l'espera que em confirmin si, després de les actualitzacions que hi ha hagut des que vaig fer la instal·lació, tenen cap problema o no.

    M'hauries de dir si et passa amb totes les pissarres. També m'hauries de proporcionar la sortida de l'ordre:


    uname -a


    T'ho dic perquè els drivers de 64 bits s'han d'instal·lar en una 14.04 de 64 bits. Si tens una versió de 32 bits d'Ubuntu/Linkat caldrà instal·lar el driver de 32 bits.

    L'error que apareix en definir el repositori de Promethean és per una biblioteca que no està disponible per a la versió 14.04. Al post que vaig publicar, ja vaig donar l'enllaç per al driver de 32 bits.

    En resum:

    1- Passa'm la sortida de l'ordre:

    uname -a

    per determinar la versió que tens del kernel

    2- També executa l'ordre següent i passa'ns la sortida que et proporciona:

    lsb_release -d


    Quan tinguem això et diré com pots instal·lar el driver de Promethean.



    Joan
  • Gràcies Pablo i Joan per les vostres respostes...

    acabades les vacances reprenc el tema...

    En breu et passo Joan la informació que em demanes.

    Moltes gràcies
  • Hola a tots,

    he tornat a instal·lar els drivers de la pissarra (versió 64-bits). Aquesta vegada ho he fet des de terminal mitjançant la comanda "$dpkg -i", en les altres ocasions ho havia fet fent doble clic sobre el fitxer .deb. En acabat he resolt possibles dependències no resoltes fent "apt-get install -f ".

    He provat en 3 pissarres digitals. En dues no m'ha donat cap problema. Hi he estat escrivint una estoneta (10 minuts) i tot a funcionat bé!! En la tercera però la pissarra es penjava cada 5 minuts. És qüestió de la pissarra doncs?

    De totes maneres, acabats d'instal·lar els drivers es dispara una actuaització de promethean. Les actualitzacions són:

    ActicMonitor (3,1Mb)
    The kernel mode and X11 drivers for Promethean ActivBoard and ActivHub (84 kb)

    Després d'instal·lar les actualitzacions la pissarra funciona però no es pot calibrar.

    Les sortides que em demanes són:

    alumne@TravelMate-B115-M:~$ uname -a
    Linux TravelMate-B115-M 3.13.0-63-generic #103-Ubuntu SMP Fri Aug 14 21:42:59 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux
    alumne@TravelMate-B115-M:~$ lsb_release -d
    Description: Ubuntu 14.04.3 LTS
    alumne@TravelMate-B115-M:~$

    Continuem...

    Moltes gràcies
  • He repetit el procés amb un altre ordinador.

    Les dades de l'ordinador són:
    super@super-X200MA:~$ uname -a
    Linux super-X200MA 3.16.0-48-generic #64~14.04.1-Ubuntu SMP Thu Aug 20 23:03:57 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux
    super@super-X200MA:~$ lsb_release -d
    Description: Ubuntu 14.04.3 LTS

    Ho he provat en unes quantes pissarres digitals. En algunes m'ha funcionat sense problema. En d'altres deixava calibrar correctament però al cap de 5 minuts d'utilitzar-la es penjava i en unes terceres el procés de calibració fallava o ni tal sols es movia el ratoli en moure el llapis.

    Potser tot plegat és una qüestió del firmware de les pissarres. Pot ser cal actualitzar-lo?

    Fins aviat

    Moltes gràcies

    Francesc
  • Hola Francesc,

    M'ha sobtat que després d'instal·lar entrés una actualització del ActicMonitor. Entenc que no has definit el repositori de Promethean ja que això explicaria en part aquesta actualització. A l'instal·lar els drivers amb dpkg -i no cal definir el repo de promethean. El programari de la PDI de Promethean (l'AcivInspire) depèn d'una biblioteca de 32 bits que no incorpora de sèrie el repositori de la Linkat.

    Em pots confirmar si has definit el repositori de Promethean?


    Gràcies,


    Joan
  • Hola Joan,

    he anat a "programari i actualitzacions" i a la pestanya de "Altre programari" m'he trobat repositoris d'activesoftware!

    No sé, suposo que fent proves instal·lant i desintal·lant coses jo mateix els vaig posar sense saber-ho! Els borro doncs.

    De totes maneres, aquest dies he provat en diferents ordinadors amb linkat 14 i 12(32bits). El que m'he trobat és que amb linkat12 les pissares funcionen bé! mentre que amb linkat14 el funcionament de les pissarres depèn de les mateixes pissarres. En algunes funciona bé i en d'altres no.

    Moltes gràcies Joan!
  • 0 usuaris

Aquesta llista mostra els usuaris actius durant els darrers 20 minuts.